<div id="infos" class="row">
    {% for info in infos %}
        <div class="col-sm-12"><hr></div>
        <div class="col-sm-12 defTitle" style="text-align: left">
            {{ info.createdAt|date('d/m/Y') }} - {{ info.title }} - <a href="{{ path('info_view', {id: info.id}) }}" class="greenColor">
                <i class="fa fa-external-link"></i>
            </a>
        </div>
        <div class="col-sm-12">
            {% set description = info.description|striptags|slice(0,150) %}
            <div class="description"><a href="{{ path('info_view', {id: info.id}) }}">{{ description|raw }} {% if description | length > 149 %}...{% endif %}</a></div>
        </div>
        {% if info.link %}
            <div class="col-sm-12" style="text-align: left">
                <a href="{{ info.link }}" target="_blank" title="{{ info.link }}"><i class="fa fa-link"></i> Lien</a>
            </div>
        {% endif %}
    {% endfor %}
</div>